/*mikosz*/
.btn-big {
    font-size: 16px;
    line-height: 24px;
    padding: 14px 20px 36px 20px;
}
.ordernext,
.orderprev  { padding: 0 12px; }
@media (max-width: 767px){
    .full-width-xs  { width: 100%; }
}
a.btn-facebook-login {
    display: inline-block;
    background: #365b9b url("/gfx/icon-fblogin.svg") no-repeat 6px center;
    background-size: 26px 26px;
    color: #fff;
    font-weight: bold;
    font-size: 13px;
    line-height: 15px;
    padding: 13px 13px 13px 46px;
    position: relative;
}
a.btn-facebook-login:hover {
    background-color: #15428b;
    color: #fff;
    text-decoration: none;
}
.fleft { float: left; }
div.g-signin2 {
    float: left;
    margin: 3px 4px 0 4px;
}
.lh30 { line-height: 30px; }
#basket .product-row-right-bottom .product-amount .input.relative .up-icon {
    top: 0;
    right: 0;
}
#basket .product-row-right-bottom .product-amount .input.relative .down-icon {
    bottom: 0;
    right: 0;
}
.up-icon {
    width: 24px;
    height: 18px;
}
.down-icon {
    width: 24px;
    height: 18px;
}
.down-icon:before {
    left: 8px;
}
.up-icon:before {
    left: 8px;
}
.up-icon:after {
    left: 11px;
}
div.main-section.page.cart h2 {
    font-size: 16px;
    font-family: 'museo700', sans-serif;
}
.compare-section .inside {
    padding: 24px 20px;
}
.row.pagination .prev,
.row.pagination .next {
    font-size: 10px;
    background: #f1f1f1;
    width: 100px;
    padding: 0 10px;
    float: left;
}
.row.pagination .next {
    float: right;
}
.main-section.product-single .description-data {
    margin-top: 0;
}
@media (max-width: 1200px) {
    .header-top-bar {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        z-index: 10500;
    }
    body {
        margin-top: 40px;
    }
}
@media (max-width: 991px) {
    #basket .product-row-right-top .product-title {
        font-size: 14px;
    }
    #formEmailLogin .btn, #formEmailLogin .btn-facebook-login, #formEmailLogin .g-signin2, #formEmailLogin #gSignInWrapper {
        margin: 0 10px 10px 0;
        width: 251px;
    }
    a.btn-facebook-login {
        width: 251px;
        margin-bottom: 10px;
    }
    #formEmailLogin .g-signin2, #formEmailLogin #gSignInWrapper {
        margin: 0 7px 10px 0;
    }
}
.page.cart .btn-input-wrapper input {
    width: calc(100% - 148px) !important;
}
.page.cart .btn-input-wrapper .btn {
    float: right;
    width: 148px;
    height: 32px;
    font-size: 11px;
    line-height: 32px;
}
.main-section.page.cart #sum-table td.noborder {
    border-bottom: 0;
    font-size: 12px;
    padding: 15px 0 0 15px;
}
p.help { font-size: 12px; }
/*open-close*/
div.main-section.page.cart h2.open-close {
    padding-left: 40px;
    position: relative;
}
div.main-section.page.cart h2.open-close a {
    color: #000;
}
div.main-section.page.cart h2.open-close a:hover {
    color: #e60000;
}
div.main-section.page.cart h2.open-close::before {
    font-family: 'icomoon';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 16px;
    position: absolute;
    left: 15px;
    top: 6px;
    margin-top: -4px;
    cursor: pointer;
    content: "\e60d";
    -webkit-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
    color: red;
    pointer-events: none;
}
.sweet-alert button.cancel {
    width: 180px;
}
.sweet-alert button.confirm {
    width: 230px;
}
.white-or-red { color: #fff; }
@media (max-width: 1200px) {
    .white-or-red { color: #787878; }
}
@media (max-width: 767px) {
    .btn-width-29 {
        width: 42% !important;
    }
    .btn-width-69 {
        width: 55% !important;
    }
}
.header-section .header-bottom-bar .top-bar .logo {
    width: 162px;
    background-size: 162px 51px;
}
@media (max-width: 598px) {
    .lostpasswd {
        margin-top: 20px !important;
        text-align: center;
    }
}
@media (max-width: 767px) {
    .formEmail.registration .btn-big {
        line-height: 25px;
    }
    .sweet-alert button.confirm {
        width: 180px;
    }
}
span.gbutton.buttonkaText {
    font-size: 13px !important;
}
@media (max-width: 767px) {
    .row.pagination .prev,
    .row.pagination .next {
        font-family: 'museo700';
        font-size: 13px;
        width: 124px;
        padding: 6px;
        float: left;
        background: red;
        color: #fff;
        border: 0 !important;
    }
    .row.pagination .next {
        float: right;
    }
    .row.pagination .next:hover, .row.pagination .prev:hover {
        background: #c00;
        text-decoration: none;
        color: #fff;
    }
}
a.awex {
    color: #fff;
}
a.awex:hover {
    color: red;
}

span.ertekeles {
    display: inline-block;
    margin: 3px 0 0 5px;
    color: #e6e6e6;
}

.notification-wrapper {
    padding-top: 20px;
}
.notification-wrapper input {
    display: block;
    width: 100%;
    border: 2px solid #efefef;
    padding: 5px 10px;
    resize: none;
    margin-bottom: 15px
}

.show-notification {
    background: #dbf1b2;
    color: #547c0b;
    padding: 13px 15px;
    display: block;

    font-size: 16px;
    text-align: center;
    font-family: 'museo700', sans-serif;
}
.show-notification:focus {
    color: #547c0b;
}
@media (min-width: 768px) {
    .show-notification {
       font-size: 20px;
    }
}
.show-notification .icon-icon-alert {
    margin-left: 5px;
}

.show-notification:hover {
    color: #fff;
    background: red;
}
.show-notification .show-notification__opened-text {
    display: none;
}
.show-notification.opened .show-notification__opened-text {
    display: inline-block ;
}
.show-notification.opened .show-notification__closed-text {
    display: none ;
}

.show-notification .icon-icon-alert:before {
    background: transparent url(/gfx/notification.svg) no-repeat 0 0;
    content: '';
    width: 30px;
    height: 30px;
    display: inline-block;
    vertical-align: middle;
}
.show-notification:hover .icon-icon-alert:before {
    background: transparent url(/gfx/notification-hover.svg) no-repeat 0 0;
}


/*
** Ring builder
*/

.ring-builder {
    padding: 5px 20px 20px 20px;
    background: #fff;
    color: #787878;
}

    .ring-builder h2 {
        color: #000;
        margin: 0 -20px 15px -20px;
        padding: 10px 20px;
        border-bottom: 2px solid #F00;
        line-height: 1.4em;
        font-size: 16px;
        font-family: 'museo500', sans-serif;
    }

    .ring-builder h3 {
        color: #000;
        margin: 0 0 15px 0;
        padding: 10px 0;
        border-bottom: 1px solid #F00;
        line-height: 1.4em;
        font-size: 14px;
        font-weight: bold;
        font-family: arial, sans-serif;
    }
        .ring-builder h3.noborder { 
            border-bottom: none;   
        }

    .ring-builder .datatable {
        font-size: 14px;
        color: inherit; 
    }
        .ring-builder .datatable tr td {
            padding: 3px 5px;
        }
            .ring-builder .datatable tr td:first-of-type {
                padding-left: 0;
            }
            .ring-builder .datatable tr td:last-of-type {
                padding-right: 0;
            }

    .ring-builder .box.price {
        padding-left: 30px;
        position: relative;
    }
        .ring-builder .box.price .icon {
            font-size: 18px;
            color: red;
            position: absolute;
            top: 0;
            left: 0
        }
            .ring-builder .box.price .product-title {
                color: red;
                font-size: 16px;
                font-weight: 700;
                display: block;
                font-family: 'museo300', sans-serif
            }
                .ring-builder .box.price .product-title .size-large {
                    font-size: 20px
                }
                @media (min-width: 768px) {
                    .ring-builder .box.price .product-title .size-large {
                        font-size: 26px
                    }
                }

        .ring-builder .box.price .line-through {
            text-decoration: line-through
        }

        .ring-builder .box.price .saving {
            font-weight: 700;
        }

@media (min-width: 768px) {
    .ring-builder {}
        .ring-builder .inside {
            padding: 10px 20px 0 20px;
        }
}


.ring-builder__footer {
    margin-top: 30px;
}
@media (min-width: 768px){
    .ring-builder__footer {
        display: flex;
        justify-content: space-between;
    }
}

.ring-builder__footer-left {
    margin-bottom: 20px;
}
    
.ring-builder__footer-right {
    text-align: center;
}



.form-label {
    position: relative;

}
    .form-label.additional-wrapper {
        padding-right: 30px;
    }
    .form-label .icon-icon-info {
        color: #7aaf18;
    }
@media(min-width: 768px){
    .form-label {
        padding-right: 30px;
        margin-top: 7px;
    }
        .form-label .additional-wrapper {
            position: absolute;
            top: 2px;
            right: 0px;
        } 
}



.additional-wrapper {
    position: relative;
    display: inline-block;
}
    .additional-wrapper .additional {
        display: none;
        position: absolute;
        left: 100%;
        top: -8px;
        width: 240px;
        z-index: 100;
        margin: 0 0 0 10px;
        background: red;
        padding: 5px 10px;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        border: none;
        color: #fff;
    }
        .additional-wrapper .additional:before {
            content: '';
            height: 0;
            width: 0;
            position: absolute;
            top: 7px;
            left: -16px;
            border: 8px solid transparent;
            border-right-color: red;
        }

    .additional-wrapper:hover .additional {
        display: block;
    }

    .additional-wrapper .additional.top {
        position: absolute;
        left: -90px;
        bottom: 100%;
        top: auto;
        margin: 0 0 10px 0;
    }
    .additional-wrapper .additional.top:before {
        content: '';
        height: 0;
        width: 0;
        position: absolute;
        top: auto;
        bottom: -16px;
        left: auto;
        right: 120px;
        border: 8px solid transparent;
        border-top-color: red
    }



.green-btn {
    padding: 13px 15px;
    display: inline-block;
    background: #7aaf18;
    padding: 10px 15px;
    font-size: 20px;
    text-align: center;
    color: #fff;
    font-family: 'museo700', sans-serif
}
    .green-btn:hover {
        color: #fff;
        background: red
    }

.popup-layer {
    background: #fff;
    max-width: 800px;
    padding: 40px 20px;
    margin: 0 auto;
    position: relative;
}
    .popup-layer img {
        display: block;
        width: 100%;
        max-width: 100%;
        height: auto;
    }

    .popup-layer p:last-of-type {
        margin-bottom: 0;
    }

#threesixty-layer-content {
    max-width: 800px;
    margin: 0 auto;
    position: relative;
}
.threesixty-slider {
    max-width: 800px;
    cursor: e-resize;
}

.threesixty.additional-wrapper {
    overflow: visible;
}

.white-text {
    color: #fff;
}

.measurebox{
   width: 30px;
    height: 30px;
    border: 1px solid;
    text-align: center;
    line-height: 30px;
    float: left;
    display: inline-block;
    margin: 5px;
    font-weight: bold;
}

.measurebox:hover{
    background-color: red;
    color: white;
}

.fav-compare.mesb {
    display: inline-block;
    width: 100%;
}

.fav-compare.mesb a.current .measurebox{
    background-color: red;
    color: white;
}

.fav-compare.mesb a.inactive .measurebox{
    color: silver;
}

.fav-compare.mesb a.inactive{
    border-color: silver;
    pointer-events: none;
}